---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: អាទិភាពបន្ទាន់សម័យថ្មីបំផុត
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: បង្កើតថ្មីបំផុតអាទិភាព
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: កាលបរិច្ឆេទដល់កំណត់អាទិភាព
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: កាលបរិច្ឆេទ​កំណត់
  columns: '["-est_duedate"]'
- 
  id: 5
  name: កាលបរិច្ឆេទដែលបានបិទ
  columns: '["-closed"]'
- 
  id: 6
  name: កាលបរិច្ឆេទបង្កើត
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
